Vagrant.configure("2") do |config|
  config.vm.box = "debian/trixie64"
  config.vm.hostname = "staging0.test"
  config.vm.network "private_network", ip: "192.168.200.201", bridge: "virbr0", ipv6: true
  config.vm.network "forwarded_port", guest: 51820, host: 51820
  # config.vm.network "forwarded_port", guest: 80, host: 80
  # config.vm.network "forwarded_port", guest: 443, host: 443
  config.ssh.username = "root"
  config.ssh.password = "vagrant"
  config.vm.provider "libvirt" do |lv|
    lv.memory = 2048
    lv.cpus = 3
    lv.driver = "kvm"
  end
  config.vm.box_version = "13.20260519.1"
end